﻿/* 0 BASIC TAGS */
body{background-image: url(Images/bg-site.gif);background-repeat: repeat;margin:0 0 20px 0;padding:0 0 0 0;text-align: center;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.7em;color:rgb(0,0,0);}
h1, h2, h3, h4 {margin: 1.0em 0 0 0;font:900 13px Arial, Helvetica, sans-serif;}
table {font-size: 1em;}
img {border-width:0;
    float: left;
    width: 159px;
    height: 50px;
}
p {line-height: 1.4em;}
a, a:link, a:hover, a:visited, a:active {text-decoration: underline;color:rgb(0,0,0);}
 
/* HEADER */
.header-container{position:relative;z-index:100;width:900px;height:60px;margin:0 auto 0 auto;text-align:left;background:rgb(255,255,255);}
.logo{background:url(Images/servlet.jpg) no-repeat;margin:5px 0 0 10px;padding:0 0 0 0;width:160px;height:50px;}
.welcome {position:absolute;right:10px;top:10px;color:rgb(0,0,0);font:900 99% Arial, Helvetica, sans-serif;}
.masterNav{position:absolute;right:10px;top:35px;color:rgb(0,0,0);}
.nav a {text-decoration:underline;color:rgb(0,0,0);}

.fntHomeTeam{font:900 12px Arial, Helvetica, sans-serif;}
.font1{font:900 10px Arial, Helvetica, sans-serif;}
.font2{font:900 11px Arial, Helvetica, sans-serif;}

/* CRUMB */
.Crumb {position:absolute;z-index:2;left:670px;top:90px;color:rgb(0,0,0);}
.Crumb a {color:rgb(0,0,0);}

/* CONTENT */
.content-box {background:rgb(255,255,255);width:900px;margin: 0px auto 0px auto;border:0 solid rgb(0,0,0);padding:0;text-align:left;}

/* INTER IMAGES */
.page{position:relative;text-align:left;border:3px solid rgb(0,0,0);margin:30px 10px 0px 5px;} 
  
/* FOOTER */
.Footer {clear:both;position:relative;width:900px;height:95px;margin:0 auto 0 auto;text-align:left;background:rgb(255,255,255) url(images/bg-footer-off.png) no-repeat;}

/* FOOTER NAV */ 
.FooterNav {float:left;margin:17px 0px 0px 35px;letter-spacing:.05em;color:rgb(132,132,132);font:500 10px Arial, Helvetica, sans-serif;}
a.lnkFooterNav, lnkFooterNav:visited, lnkFooterNav:hover, lnkFooterNav:active{text-decoration:none;color:rgb(132,132,132);}

/* COPYRIGHT */ 
.Copyright {clear:both;width:900px;margin:0px auto 0 auto;padding:0 0 0 20px;color:rgb(132,132,132);text-align:left;font:500 10px Arial, Helvetica, sans-serif;}
a.lnkCopyright, lnkCopyright:visited, lnkCopyright:hover, lnkCopyright:active{text-decoration:none;color:rgb(132,132,132);}

a.itemType, itemType:visited, itemType:hover {font:900;text-decoration:underline;color:rgb(0,0,0);}
a.itemType:active{font:900;text-decoration:none;color:rgb(0,0,0);}

/* ALL PAGES */
.loginPage{text-align:left;border:0px solid rgb(0,0,0);margin:0 10px 0px 5px;} 
 
/* LANDING */
#sidebarLeft {width:185px;text-align:left;margin:45px 0 0 20px;}
.welcomeInformation{margin:0 0 0px 0;padding:0 0 0 13px;font: 900 11px Arial, Helvetica, sans-serif;}
#contentLeft {float:left;width:540px;margin:0 0 0 0;padding:0 0 0 0;}

.subPanelLeft{float:left;margin:0 0 0 20px;background:transparent url('Images/backTest.png') no-repeat top right;}
.panelWidth1{width:100%;}
.smallFont{font: 900 10px Arial, Helvetica, sans-serif;line-height:1.5em;}

 
dl {margin-top: 0;margin-bottom: 0;border-top: 1px solid #505050;padding-top: 1.5em;padding-bottom: 1.5em;position: relative;}
dt {position: absolute;left: 0;}
dd {margin-left: 150px;height: 2.0em;}

.emptydata td {padding: 50px;color:rgb(191,191,191);}
  
.item {padding: 20px 50px;color:rgb(191,191,191);}
.item h4 {margin-bottom: 0.4em;}

.nullpanel {padding: 150px;width: auto;text-align: center;}


.steps{margin:10px 0 20px 0px;font:900 12px Verdana, Arial, Helvetica, sans-serif;} 
/* LIST */
ul {list-style-type:circle;list-style-position:outside;}
.smallList{line-height:1.9em;vertical-align:top;}
.generalBulletRed{line-height:1.7em;vertical-align:top;margin-top:2px;list-style-image: url(images/bullet-red.png);}
.bulletGeneral{line-height:1.7em;vertical-align:top;margin-top:2px;list-style-image: url(images/bullet-general.png);}

/* LINK BULLET */
.a-liRed {list-style-type: none;list-style-image: url(images/bullet-red.png);list-style-position:outside;line-height:1.7em;vertical-align:top;margin:.20em 0em 0em 1.75em;}

/* PASS LINK */
.lnkPass a.lnkPass:visited, a.lnkPass:link, a.lnkPass:hover, a.lnkPass:active  {color:rgb(0,0,0);margin:.20em 0em 0em .25em;}

/* LINK BUTTONS */
 .clear{clear:both;} /* Place button on next line */

/* GRE LFT */ a.button-green {background: transparent url('Images/btn-bg-green.png') no-repeat scroll top right;display: block;float: left;height: 20px;margin-left:0px;margin-right:0px;padding-right:8px;text-decoration: none;color:rgb(255,255,255);font: 900 10px Arial, Helvetica, sans-serif;}
/* GRE RHT */ a.button-green span{background:transparent url('Images/btn-bg-green.png') no-repeat;display:block;padding: 3px 0px 5px 7px;margin-left:-2px;} 
/* GRE BTN */ a.button-green:hover span{text-decoration:underline;}

/* BTN LFT */ a.button {background: transparent url('Images/btn-bg-blue.png') no-repeat scroll top right;display: block;float: left;height: 20px;margin-left:0px;margin-right:0px;padding-right:8px;text-decoration: none;color:rgb(255,255,255);font: 900 10px Arial, Helvetica, sans-serif;}
/* BTN RHT */ a.button span{background:transparent url('Images/btn-bg-blue.png') no-repeat;display:block;padding: 3px 0px 5px 7px;margin-left:-2px;} 
/* BTN BTN */ a.button:hover span{text-decoration:underline;}

/* RED LFT */ a.button-red {background: transparent url('Images/btn-bg-red.png') no-repeat scroll top right;display: block;float: left;height: 20px;margin-left:0px;margin-right:0px;padding-right:8px;text-decoration: none;color:rgb(255,255,255);font: 900 10px Arial, Helvetica, sans-serif;}
/* RED RHT */ a.button-red span{background:transparent url('Images/btn-bg-red.png') no-repeat;display:block;padding: 3px 0px 5px 7px;margin-left:-2px;} 
/* RED BTN */ a.button-red:hover span{text-decoration:underline;}

/* ORA LFT */ a.button-orange {background: transparent url('Images/btn-bg-orange.png') no-repeat scroll top right;display: block;float: left;height: 20px;margin-left:0px;margin-right:0px;padding-right:8px;text-decoration: none;color:rgb(255,255,255);font: 900 10px Arial, Helvetica, sans-serif;}
/* ORA RHT */ a.button-orange span{background:transparent url('Images/btn-bg-orange.png') no-repeat;display:block;padding: 3px 0px 5px 7px;margin-left:-2px;} 
/* ORA BTN */ a.button-orange:hover span{text-decoration:underline;}

/* BLK LFT */ a.button-black {background: transparent url('Images/btn-bg-black.png') no-repeat scroll top right;display: block;float: left;height: 20px;margin-left:0px;margin-right:0px;padding-right:8px;text-decoration: none;color:rgb(255,255,255);font: 900 10px Arial, Helvetica, sans-serif;}
/* BLK RHT */ a.button-black span{background:transparent url('Images/btn-bg-black.png') no-repeat;display:block;padding: 3px 0px 5px 7px;margin-left:-2px;} 
/* BLK BTN */ a.button-black:hover span{text-decoration:underline;}

/* WHT LFT */ a.button-white {background: transparent url('Images/btn-bg-white.png') no-repeat scroll top right;display: block;float: left;height: 20px;margin-left:0px;margin-right:0px;padding-right:8px;text-decoration: none;color:rgb(0,0,0);font: 900 10px Arial, Helvetica, sans-serif;}
/* WHT RHT */ a.button-white span{background:transparent url('Images/btn-bg-white.png') no-repeat;display:block;padding: 3px 0px 5px 7px;margin-left:-2px;} 
/* WHT BTN */ a.button-white:hover span{text-decoration:underline;}

/* GRY LFT */ a.button-grey {background: transparent url('Images/btn-bg-grey.png') no-repeat scroll top right;display: block;float: left;height: 20px;margin-left:0px;margin-right:0px;padding-right:8px;text-decoration: none;color:rgb(255,255,255);font: 900 10px Arial, Helvetica, sans-serif;}
/* GRY RHT */ a.button-grey span{background:transparent url('Images/btn-bg-grey.png') no-repeat;display:block;padding: 3px 0px 5px 7px;margin-left:-2px;} 
/* GRY BTN */ a.button-grey:hover span{text-decoration:underline;}


/* ************************************************************************************/ 
 
.generalBulletRed ul {list-style-type: none;list-style-image: url(images/bullet-red.png);list-style-position:outside;line-height:1.1em;vertical-align: middle;margin:0em 0em 0em 0.25em;}
.generalBulletRed li {font-size:95%;margin: 0 0 0.5em 2em;}
 
.sign-in-box {width:175px;}
.sign-in-box-left {float:left;margin:0px 0px 0px 0px;}
.sign-in-box .sign-in-box-title {background: url(Images/sign-in-box-top.png) top left no-repeat;}
.sign-in-box .sign-in-box-title-contents {background: url(Images/sign-in-box-div.png) bottom left no-repeat;padding: 6px 10px 10px 11px;border:0px;margin:0px 0px 0px 0px;color:rgb(0,0,0);}
.sign-in-box .sign-in-box-contents {padding:5px 0px 0px 12px;margin:0px 0px 0px 0px;color:rgb(0,0,0);}
.bg-signin-box{width:145px;border:1px solid rgb(178,178,178);color:rgb(91,91,91);font: 500 11px Arial, Helvetica, sans-serif;padding:3px;}

/* IMPORT */
.corner-box {background: url(Images/left-top-corner-box.jpg) top left no-repeat;padding: 12px 15px;}
.corner-box-right {background: url(Images/right-top-corner-box.jpg) top right no-repeat;padding: 12px 15px;}

/* small box titles */
.page h3 {font-size: 100%;border: none;margin:1em 0;}  

/* verify need*/
.page:after {content: ".";display: block;height:0;clear:both;visibility:hidden;}
.page p {line-height:1.5;margin:1em 0;}

hr {display: block;background: #fff url(Images/hrule.png) no-repeat top center;height: 5px;margin: 1em 0 2em 0;border: none;clear: both;}
 
/*ERROR MESSAGES */ 
.FieldRequired{padding:2px 0 0 2px;color:rgb(0,0,0);font:900 10px Verdana, Arial, Helvetica, sans-serif;content:".";clear: both;display: block;visibility: hidden;background-repeat:no-repeat;background-image: url('Images/ico.error.gif') ;} 
.FailureMessage{float:left;width:190px;border:0px solid rgb(0,0,0);padding:0 0 0 13px;color:rgb(255,255,255);font:900 10px Verdana, Arial, Helvetica, sans-serif;background-repeat:no-repeat;background-image: url('Images/ico.error.gif') ;} 
.FailureMessageNG{float:left;width:190px;border:0px solid rgb(0,0,0);padding:0 0 0 0px;color:rgb(255,255,255);font:900 10px Verdana, Arial, Helvetica, sans-serif;} 
.CMMessage{float:left;width:255px;border:0px solid rgb(0,0,0);padding:0 0 0 13px;color:rgb(255,255,255);font:900 10px Verdana, Arial, Helvetica, sans-serif;background-repeat:no-repeat;background-image: url('Images/ico.error.gif') ;} 
 
 
/* GENERAL FORM LAYOUT*/ 
.display{margin:10px 0 20px 20px;}
.container{width:450px;padding:5px;}
.containerCustomizer{width:450px;margin:50px 0 0 0;padding:5px;}
div.row			  {border:0px solid rgb(0,0,0);clear:both;padding:2px 0 2px 0;}
div.label		  {border:0px solid rgb(0,0,0);float:left;width:120px;text-align:right;margin:0;padding:4px 4px 0px 0px;font: 500 95% Arial, Helvetica, sans-serif;}
div.labelRequired {border:0px solid rgb(0,0,0);float:left;width:120px;text-align:right;margin:0;padding:4px 4px 0px 0px;font: 900 95% Arial, Helvetica, sans-serif;color:rgb(0,0,0);}
div.formw		  {border:0px solid rgb(0,0,0);float:left;width:205px;text-align:left;margin:0;padding:0;}     
div.required      {border:0px solid rgb(0,0,0);float:left;width:20px;text-align:left;margin:0;padding:4px 0px 0px 4px;color:rgb(0,0,0);}  
div.note		  {border:0px solid rgb(0,0,0);clear:both;width:205px;text-align:left;margin:0 0 0 125px;color:rgb(0,0,0);font: 500 85% Arial, Helvetica, sans-serif;}  
div.longNote	  {border:0px solid rgb(0,0,0);clear:both;width:600px;text-align:left;margin:0 0 0 125px;color:rgb(0,0,0);font: 500 85% Arial, Helvetica, sans-serif;}  
div.note2 {float:left;margin-top:0px;width:195px;text-align:left;color:rgb(0,0,0);font: 500 85% Arial, Helvetica, sans-serif;}  
div.note3 {clear:both;margin-left:124px;margin-top:0px;width:335px;text-align:left;color:rgb(0,0,0);font: 500 85% Arial, Helvetica, sans-serif;}  
div.noteGeneral	  {border:0px solid rgb(0,0,0);clear:both;width:205px;text-align:left;margin:0 0 0 0;color:rgb(0,0,0);font: 500 85% Arial, Helvetica, sans-serif;}  

/* GENERAL FORM */
.textfield {border:1px solid rgb(178,178,178);color:rgb(91,91,91);padding:3px;}
.inpTxtBgSelect{width:195px;border:1px solid rgb(178,178,178);color:rgb(91,91,91);font: 500 11px Arial, Helvetica, sans-serif;padding:3px;}
.inpTxtBgMulti{width:195px;height:100px;border:1px solid rgb(178,178,178);color:rgb(91,91,91);font: 500 11px Arial, Helvetica, sans-serif;padding:3px;}
.inpTxtBg{width:195px;border:1px solid rgb(178,178,178);color:rgb(91,91,91);font: 900 11px Arial, Helvetica, sans-serif;padding:3px;}

/* CARD FORM LAYOUT*/ 
.lblSection {clear:both;padding:0 0 3px 0;margin:0 0 10px 0;font:900 10px Verdana, Arial, Helvetica, sans-serif;border-bottom:1px solid rgb(102,102,102) ;}
.layoutRow {clear:both;margin:0 0 2px 0;border:0px solid rgb(0,0,0);}
.layoutLabel {float:left;width:150px;height:23px;text-align:right;margin:0 0 0 0;padding:4px 3px 0 0;font: 900 95% Arial, Helvetica, sans-serif;}
.layoutField {float:left;width:200px;text-align:left;margin:0 0 0 0;padding:0 1px 0 0;}     
.layoutValidator {float:left;width:55px;height:23px;text-align:left;padding:2px 0 0 0;}  
.layoutNote {clear:both;width:335px;margin:0 0 0 155px;padding:2px 2px 0 0;text-align:left;color:rgb(99,99,99);font: 500 85% Arial, Helvetica, sans-serif;}  

/* CARD FORM */
.CardFrmTxtSingle{width:195px;border:1px solid rgb(218,218,218);color:rgb(91,91,91);font: 500 11px Arial, Helvetica, sans-serif;padding:3px;}
.CardFrmTxtMulti{width:195px;height:100px;border:1px solid rgb(218,218,218);color:rgb(91,91,91);font: 500 11px Arial, Helvetica, sans-serif;padding:3px;}
.CardFrmSelectSingle{width:195px;border:1px solid rgb(218,218,218);color:rgb(91,91,91);font: 500 11px Arial, Helvetica, sans-serif;padding:3px;}
.CardFrmSelectMulti{width:195px;border:1px solid rgb(218,218,218);color:rgb(91,91,91);font: 500 11px Arial, Helvetica, sans-serif;padding:3px;}



.subPanelLeft0{position:relative;z-index:100;border:0px solid rgb(255,255,255);width:530px;height:400px;padding:10px 0 20px 20px;margin:0 0 0 0;background:transparent url('Images/bg-wht-large1.png') no-repeat top right;}

.subPanelLeft1{position:relative;z-index:100;border:0px solid rgb(255,255,255);width:530px;height:200px;padding:10px 0 20px 20px;margin:0 0 0 0;background:transparent url('Images/bg-wht-large1.png') no-repeat top right;color:rgb(0,0,0);}
.subPanelLeft2{position:relative;z-index:100;border:0px solid rgb(255,255,255);width:530px;height:700px;padding:10px 0 20px 20px;margin:0 0 0 0;color:rgb(0,0,0);margin:0 0 20px 0;}
.subPanelLeft3{position:relative;z-index:99;border:0px solid rgb(255,255,255);width:530px;height:75px;padding:10px 0 20px 20px;margin:0 0 0 0;background:transparent url('Images/bg-wht-large1.png') no-repeat bottom right;color:rgb(0,0,0);}

.pgDefaultImage1{background-image:url(Images/img1.png);background-repeat:no-repeat;position:absolute;z-index:5;bottom:0px;right:0px;width:275px;height:337px;}
.pgDefaultImage2{background-image:url(Images/img2.png);background-repeat:no-repeat;position:absolute;z-index:45;bottom:0px;right:0px;width:275px;height:337px;}
.pgDefaultImage3{background-image:url(Images/img3.png);background-repeat:no-repeat;position:absolute;z-index:90;bottom:0px;right:0px;width:275px;height:337px;}
.pgDefaultImage4{background-image:rgb(255,255,255) url(Images/img4-off.png);background-repeat:no-repeat;position:absolute;z-index:90;bottom:0px;right:0px;width:275px;height:337px;}
 
#divThank{color:rgb(255,255,255);}

 
.adSpot1{position:relative;top:10px;left:15px;width:110px;height:62px;margin:0 0 0 0;}
.adSpot2{position:relative;bottom:50px;left:670px;width:110px;height:62px;margin:0 0 0 0;}

